ELBA-2016-0203

ELBA-2016-0203 - libunwind bug fix update

Type:BUG
Severity:NA
Release Date:2016-02-16

Description


[1.2-5.el7_2.2]
- Fix update from EPEL version [bz#1289950]
- Resolves: bz#1289950
(libunwind in RHEL 7.2 has a smaller release than the last libunwind package in EPEL-7)

[1.2-5]
- Version bumped [bz#1238864]
- Resolves: bz#1238864
libunwind: bump version to win against existing branches

[1.1-2]
- lu-Fix-rpmdiff-failure.patch [bz#1229359]
- lu-Fix-buffer-overflow-reported-by-Coverity.patch [bz#1233114]
- Resolves: bz#1229359
(Fix multilib support)
- Resolves: bz#1233114
(fix off-by-one in dwarf_to_unw_regnum (CVE-2015-3239))

[1.1-1]
- Import to RHEL




Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (x86_64) libunwind-1.1-5.el7_2.2.src.rpm280bc48131a13e3982aeb4162258f24bELBA-2017-1997
libunwind-1.1-5.el7_2.2.i686.rpmd2ddef6ada8fb798fa0f9124684a4332ELBA-2017-1997
libunwind-1.1-5.el7_2.2.x86_64.rpm9bae1d5a0505bafdbbfe57d712095153ELBA-2017-1997
libunwind-devel-1.1-5.el7_2.2.i686.rpmed3ae2d227911fe153e1e0d88a97a5f6ELBA-2017-1997
libunwind-devel-1.1-5.el7_2.2.x86_64.rpm2cae66083363bce1e58a992ba54800ceELBA-2017-1997



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete